Debian: 2751-1: libmodplug: Multiple vulnerabilities

LinuxSecurity.com: Several vulnerabilities have been discovered in libmodplug, a library for mod music based on ModPlug, that might allow arbitrary code execution when processing specially-crafted ABC files through applications using the library, such as media players. [More...]